RubyGems Navigation menu

uppy-s3_multipart 1.2.0

Provides a Rack application that implements endpoints for the AwsS3Multipart Uppy plugin.

Versions:

  1. 1.2.0 - September 14, 2021 (11.5 KB)
  2. 1.1.0 - August 27, 2021 (11 KB)
  3. 1.0.0 - July 17, 2021 (11 KB)
  4. 0.3.4 - February 03, 2020 (11 KB)
  5. 0.3.3 - January 28, 2020 (11 KB)
Show all versions (11 total)

Runtime Dependencies (3):

Development Dependencies (7):

Owners:

Pushed by:

Authors:

  • Janko Marohnić

SHA 256 checksum:

a8656a6bbe438e737e6e221fd5acfecc00806afc72c31147beaf7d4942151bc2

Total downloads 401,717

For this version 26,458

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3

Links: